# delete_webhook_subscription
`toloka.client.TolokaClient.delete_webhook_subscription` | [Source code](https://github.com/Toloka/toloka-kit/blob/v0.1.26/src/client/__init__.py#L40)

```python
delete_webhook_subscription(self, webhook_subscription_id: str)
```

Drop specific webhook-subscription

## Parameters Description

| Parameters | Type | Description |
| :----------| :----| :-----------|
`webhook_subscription_id`|**str**|<p>ID of the webhook-subscription to delete.</p>
